.list-number-image{
    padding: 60px 0px;
    counter-reset: section_image;
}

.list-number-image-content{
    display: flex;
}

    .list-number-image-text{
        flex-basis: 50%;
        padding-right: 100px;
        box-sizing: border-box;
        align-content: end;
    }
    
        .list-number-image-text h2{
            color: #0B52A0;
            font-size: 37px;
            font-weight: bold;
            margin-bottom: 40px;
        }
        
        .list-number-image-list{
            font-size: 24px;
            color: #21262C;
        }
        
            .list-number-image-list li{
                list-style: none;
                font-size: 24px;
                margin-bottom: 15px;
                display: flex;
            }
            
            .list-number-image-list li:before{
                counter-increment: section_image;
                content: counter(section_image);
                margin-right: 15px;
                width: 30px;
                height: 30px;
                display: inline-block;
                border-radius: 50%;
                vertical-align: middle;
                text-align: center;
                border: 2px solid #0B52A0;
                padding: 1px 5px 10px 5px;
           }
    
    .list-number-image-img{
        flex-basis: 50%;
        text-align: right;
    }
    
        .list-number-image-img img{
            width: 80%;
        }
        
@media only screen and (max-width: 1300px){

    .list-number-image-text h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    
    .list-number-image-list li {
        font-size: 22px;
    }
    
}
        
@media only screen and (max-width: 768px){

    .list-number-image {
        padding: 20px 0px;
    }
    
    .list-number-image-content{
        flex-wrap: wrap;
    }
    
    .list-number-image-text {
        flex-basis: 100%;
        padding-right: 0px;
    }
    
    .list-number-image-text h2 {
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    
    .list-number-image-list li {
        font-size: 20px;
        margin-bottom: 20px;
        padding-left: 60px;
        position: relative;
    }
    
    .list-number-image-list li:before {
        margin-right: 20px;
        width: 40px;
        height: 40px;
        box-sizing: border-box;
        padding: 2px 10px 8px 10px;
        position: absolute;
        left: 0px;
    }
    
    .list-number-image-list{
        margin-bottom: 30px;
    }
    
    .list-number-image-img {
        flex-basis: 100%;
        text-align: center;
    }
    
    .list-number-image-img img {
        width: 95%;
    }
    
}